QaTraq Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18620
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 24 2006 12:00AM
Updated: Aug 11 2006 11:05PM
Credit: Nenad Jovanovic is credited with discovering this vulnerability.
Vulnerable: QaTraq QaTraq 6.7 rc
QaTraq QaTraq 6.6 rc
QaTraq QaTraq 6.5
Not Vulnerable: QaTraq QaTraq 6.8 rc


 

Privacy Statement
Copyright 2010, SecurityFocus